title: 'انضم إلينا'
category: 'انضم إلينا'
elements: |
  processed_text:
    '#text': " <div class=\"join-us\">انضم إلينا</div>\r\n<div class=\"join-title\">الانضمام إلى الأفراد</div>"
  project:
    '#title': المشروع
    '#options':
      1: 'نساء تدعم الديمقراطية وحقوق المرأه في إقليم الشمال في الأردن'
    '#empty_option': 'اختر المشروع'
  description:
    '#text': "<p>&nbsp;&nbsp;<span lang=\"ar-SA\"><span>في ظل ضمان قدرة مؤسسات المجتمع المدني على تعزيز المشاركة النسائية في المجتمع المحلي ينفذ مركز الحياة</span></span><span>-</span><span> </span><span lang=\"ar-SA\"><span>راصد مشروع </span></span><span>\" </span><span lang=\"ar-SA\"><span>نساء تدعم الديمقراطية وحقوق المرأه في إقليم الشمال في الأردن</span></span><span>\"</span><span lang=\"ar-SA\"><span>، بالتعاون مع جمعية التضامن من أجل التحالف، نطلق الدعوة لفرصة الانضمام للمشروع </span></span><span>.</span></p>\r\n\r\n<p dir=\"rtl\"><span><span lang=\"ar-SA\">حيث يعتبر مشروع </span>\" <span lang=\"ar-SA\">نساء تدعم الديمقراطية وحقوق&nbsp;المرأه في إقليم الشمال في الأردن</span>\"&nbsp;&nbsp;<span lang=\"ar-SA\">أحد مشاريع مركز الحياة </span>- <span lang=\"ar-SA\">راصد <span lang=\"ar-JO\">والذي يهدف إلى </span>تعزيز مشاركة النساء في الإدارة المحلية واندماجهم بشكل أكبر في عملية صنع القرار، وسيعمل المشروع على بناء قدرات النساء المستهدفات في المشروع والتي سيتم اختيارهنّ بعد تقديمهنّ للطلبات عبر النموذج الإلكتروني أدناه، وتتضمن إحدى مراحل المشروع تنفيذ </span>180 <span lang=\"ar-SA\">جلسة تثقيف أقران، بحيث تتوائم تلك الجلسات مع متطلبات وتطلعات واحتياجات المشروع ضمن المناطق المحلية، كما يهدف إلى المساهمة في الاعتراف وممارسة حقوق المرأة في الأردن في </span>4 <span lang=\"ar-SA\">مناطق في شمال الأردن المفرق، اربد، جرش وعجلون&nbsp;</span>.&nbsp;<span lang=\"ar-SA\">في هذا السياق ، يسعى المشروع إلى&nbsp;دعم&nbsp;أفراد، منظمات ومؤسسات نسائية تعزز المساواة واللاعنف في مناطق شمال الأردن من خلال </span>3 <span lang=\"ar-SA\">خطوط عمل&nbsp;</span>:&nbsp;</span></p>\r\n\r\n<p dir=\"rtl\"><span><span lang=\"ar-SA\"><strong>الأول</strong></span><strong>:</strong> <span lang=\"ar-SA\">هو التركيز على تعزيز قدرات القاعدة الشعبية من منظمات المجتمع المحلي بقيادة النساء لممارسة حقوقهن السياسية والدفاع عنها <span lang=\"ar-JO\">حيث</span>&nbsp;سيتم الوصول إلى هذا الهدف من خلال العمل مع مجموعة&nbsp; من الرجال لتعزيز القيم الإيجابية لديهم ومنظورهم للمرأه </span>.&nbsp;</span></p>\r\n\r\n<p dir=\"rtl\"><span><span lang=\"ar-SA\"><strong>والثاني</strong></span><strong>:</strong> <span lang=\"ar-SA\">هو أنه يركز على إنشاء شبكة عمل بين المنظمات والنساء اللاتي يشغلن مناصب سياسية أو مهتمات بهذه المناصب أو المرشحات في الانتخابات</span>.</span></p>\r\n\r\n<p dir=\"rtl\"><span><span lang=\"ar-SA\"><strong>والثالث</strong></span><strong>:</strong> <span lang=\"ar-SA\">يركز على تعزيز دور الوقاية، والحد وحل النزاعات التي يمكن للمرأة أن تخوضها</span>.</span></p>\r\n\r\n<p dir=\"rtl\"><span><span lang=\"ar-SA\">ومن المهم ذكره أن المشروع&nbsp;يعتبر من أولويات العمل&nbsp;&nbsp;الوكالة الإسبانية للتعاون الدولي من أجل التنمية</span>.</span></p>\r\n\r\n<p dir=\"rtl\"><span>&nbsp;<span lang=\"ar-SA\"><span lang=\"ar-JO\"><strong>يرجى ملاحظة ما يلي</strong></span></span><strong>:</strong> <span lang=\"ar-SA\"><span lang=\"ar-JO\">نظرًا لمحدودية الفئة المستهدفة للمشروع سيكون عدد السيدات الذي يمكننا استيعابه محدودًا</span></span>.<span lang=\"ar-SA\"><span lang=\"ar-JO\">أي لما يقارب </span></span>180 <span lang=\"ar-SA\"><span lang=\"ar-JO\">سيدة فقط، ولهذا نطلب من كل متقدمة أن تقوم بتعبئة كافة البيانات المطلوبة بشكل تام والذي يلعب دوراً ها</span><span lang=\"ar-JO\">ماً باختيارها باستخدام النموذج أدناه</span></span>.</span></p>\r\n\r\n<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">دعوة التقديم مفتوحة لكافة السيدات في مناطق الشمال من الأردن </span></span>(<span lang=\"ar-SA\"><span lang=\"ar-JO\">اربد ،عجلون،المفرق، جرش</span></span>) <span lang=\"ar-SA\"><span lang=\"ar-JO\">وستقوم لجنة من مركز الحياة </span></span>- <span lang=\"ar-SA\"><span lang=\"ar-JO\">راصد بمراجعة طلبات التقديم واختيار المرشحات للمشروع حسب المعايير التي تساهم في نجاح </span><span lang=\"ar-JO\">أنشطة المشروع</span><span lang=\"ar-JO\"> وتزيد من نسبة قبولها، مثل أن تكون السيدة</span></span><span lang=\"en-US\">: </span></span></p>\r\n\r\n<ul>\r\n\t<li>\r\n\t<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">ناشطة مجتمعية</span></span><span lang=\"en-US\">.</span></span></p>\r\n\t</li>\r\n\t<li>\r\n\t<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">لديها خبرة في العمل المجتمعي</span></span><span lang=\"en-US\">.</span></span></p>\r\n\t</li>\r\n\t<li>\r\n\t<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">لديها قابلية للالتزام</span><span lang=\"ar-JO\"> بكافة التدريبات ومدة المشروع كاملة</span></span><span lang=\"en-US\">.</span></span></p>\r\n\t</li>\r\n\t<li>\r\n\t<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">لديها قابلية للالتزام</span><span lang=\"ar-JO\"> بتنفيذ جلسات تثقيف الأقران</span></span><span lang=\"en-US\">.</span></span></p>\r\n\t</li>\r\n\t<li>\r\n\t<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">لديها قابلية للالتزام</span><span lang=\"ar-JO\"> بتنفيذ المبادرات</span></span><span lang=\"en-US\">.</span></span></p>\r\n\t</li>\r\n\t<li>\r\n\t<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">أن تكون تنوي الترشح للانتخابات البلدية </span></span><span lang=\"en-US\">2021</span></span></p>\r\n\t</li>\r\n\t<li>\r\n\t<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">أن تكون عضور لامركزية سابق او عضو مجلس محلي</span><span lang=\"ar-JO\"> أو نيابي </span></span></span></p>\r\n\t</li>\r\n</ul>\r\n\r\n<p dir=\"rtl\">&nbsp;</p>\r\n\r\n<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">الموعد النهائي للتقديم هو</span></span>: 18&nbsp;<span lang=\"ar-SA\"><span lang=\"ar-JO\">يناير </span></span>2021</span></p>\r\n\r\n<p dir=\"rtl\"><span><span lang=\"ar-SA\"><span lang=\"ar-JO\">نحن نقدر اهتمامك سيدتي لانضمامك لمشاريع مركز الحياة –راصد</span></span></span></p>\r\n"
  name:
    '#title': 'الاسم الرباعي'
    '#placeholder': 'اسم الرباعية باللغة العربية كما هو في الهوية'
    '#counter_minimum_message': 'يرجى إدخال الاسم باللغة العربية من أربع مقاطع كما هو في الهوية الرسمية'
  gender:
    '#title': الجنس
    '#options':
      male: ذكر
      female: أنثى
  age:
    '#title': العمر
    '#options':
      4: 'أكبر من 40'
  social_status:
    '#title': 'الحالة الاجتماعية'
    '#options':
      1: أعزب
      2: متزوج
  fathers:
    '#title': 'هل لديك أطفال?'
    '#options':
      1: نعم
      2: لا
  child_number:
    '#title': 'عدد الأطفال'
    '#placeholder': 'عدد الأطفال'
  educational_level:
    '#title': 'المستوى التعليمي'
    '#options':
      1: 'أقل من ثانوية'
      2: ثانوية
      3: الدبلوم
      4: البكالوريوس
      5: الماجستير
      6: دكتوراه
  major:
    '#title': 'التخصص الأكاديمي (إن وجد)'
  id_number:
    '#title': 'الرقم الوطنية باللغة الإنجليزية'
  current_job:
    '#title': 'الوظيفة الحالية (اختياري)'
  rqm_alhatf:
    '#title': 'رقم الهاتف'
  whatsapp_phone_number:
    '#title': 'رقم الهاتف / واتساب'
  bank_account:
    '#title': 'حساب مصرفي (اختياري)'
    '#placeholder': 'اسم البنك'
  bank_number:
    '#title': 'رقم الحساب'
    '#placeholder': 'رقم الحساب (14 رقما)'
  date_of_birth:
    '#title': 'تاريخ الميلاد'
  email:
    '#title': 'عنوان البريد الإلكتروني'
  email_confirmation:
    '#title': 'تأكيد عنوان البريد الإلكتروني'
  home_location:
    '#title': العنوان
  city:
    '#title': الموقع
  district:
    '#title': المنطقة
  municipal:
    '#title': البلدية
  election_district:
    '#title': 'الدائرة الانتخابية'
    '#options':
      1: 'محافظة العاصمة - الدائرة الأولى'
      2: 'محافظة العاصمة - الدائرة الثانية'
      3: 'محافظة العاصمة - الدائرة الثالثة'
      4: 'محافظة العاصمة - الدائرة الرابعة'
      5: 'محافظة العاصمة - الدائرة الخامسة'
      6: 'محافظة الزرقاء الدائرة الأولى'
      7: 'محافظة الزرقاء - الدائرة الثانية'
      8: 'محافظة أربد - الدائرة الأولى'
      9: 'محافظة أربد - الدائرة الثانية'
      10: 'محافظة أربد - الدائرة الثالثة'
      11: 'محافظة أربد - الدائرة الرابعة'
      12: 'محافظة معان'
      13: 'محافظة المفرق'
      14: 'محافظة البلقاء'
      15: 'محافظة الطفيلة'
      16: 'محافظة الكرك'
      17: 'محافظة مادبا'
      18: 'محافظة جرش'
      19: 'محافظة عجلون'
      20: 'محافظة العقبة'
      21: 'بدو الشمال '
      22: 'بدو الجنوب'
      23: 'بدو الوسط'
  formal_personal_image:
    '#title': 'صورة شخصية رسمية بخلفية بيضاء'
  id_photo_passport:
    '#title': 'صورة الهوية الشخصية او جواز السفر'
  training_skills:
    '#title': 'مهارات التدريب وتثقيف الأقران'
    '#options':
      1: ضغيف
      2: متوسط
      3: ممتاز
      4: 'لا أمتلك اي خبرة'
    '#empty_option': 'اختر المستوى المناسب'
  organization_name:
    '#title': 'اسم المؤسسة أو الجمعية التي تنتمي/ن إليها (إن وجدت)'
  position_in_organization:
    '#title': 'ما هي صفتك في المؤسسة أو الجمعية التي تنتمي/ن إليها'
  activities_commitment:
    '#title': 'هل لديك القدرة على الالتزام بنشاطات المشروع المذكورة أعلاه'
    '#options':
      'yes': نعم
      'no': لا
  terms:
    '#title': 'أتعهد خلال تطوعي في مركز الحياة - راصد كمثقف للأقران بالتقيد بشكل كامل بقواعد السلوك الخاصة بمثقفي الأقران والصادرة من قبل المركز كما ألتزم بتنفيذ جلسات تثقيف الأقران في المكان والوقت المحددة لها كما تم التنسيق مع مسؤول المشروع والوصل إلى العدد المطلوب من الفئة المستفيدة كما ألتزم بعدم القيام بأي سلوكيات مع المشاركين من شأنها التاثير على صورة العمل، مثل الإيذاء الجسدي أو النفسي لأي مشاركـ\ـة أو التحرش به\ـا أو التهكم عليه\-ا'
  you_former_or_current_parliament_member:
    '#title': "هل أنت/ي عضو برلمان حالي، سابق\t"
    '#options':
      'yes': نعم
      'no': لا
  planning_nominating_municipality_committee:
    '#title': "هل أنت/ي عضو مجلس محلي؟\t"
    '#options':
      1: ' مجلس بلدية '
      2: 'مجلس محافظة'
      3: ' مجلس محلي'
      4: 'لا يوجد'
  planning_nominating_municipality:
    '#title': "هل تنوي/ ن الترشح لمجلس انتخابات البلدبة واللامركزية 2021؟\t"
    '#options':
      1: 'نعم أنوي الترشح'
      2: 'لا أنوي الترشح'
      3: 'لم أقرر بعد'
  have_you_ever_experienced_nomination:
    '#title': "هل سبق وخضت/ ي تجربة الترشح لانتخابات سابقة ؟\t"
    '#options':
      1: 'انتخابات نيابية مرة واحدة'
      2: 'انتخابات نيابية أكثر من مرة'
      3: 'انتخابات بلدية مرة واحدة'
      4: 'انتخابات بلدية أكثر من مرة'
      5: 'انتخابات مجالس لا مركزية مرة واحدة'
      6: 'انتخابات مجالس لا مركزية أكثر من مرة'
      7: 'لم أخض أي تجربة ترشح'
  feminine_network:
    '#title': "هل لديك أي عضوية في أي شبكة نسائية؟\t"
    '#options':
      'yes': نعم
      'no': لا
  name_of_network:
    '#title': "اذكر اسم / العضوية/ات الشبكة/ات\t"
    '#placeholder': "اذكر اسم / العضوية/ات الشبكة/ات\t"
  have_you_ever_joined_party:
    '#title': "Have you ever هل سبق الالتحاق بأي حزب ؟\tjoined any party?"
    '#options':
      'yes': نعم
      'no': لا
  party_name:
    '#title': "اسم الحزب\t"
    '#placeholder': "اسم الحزب\t"
  date_of:
    '#title': "تاريخ الالتحاق\t"
  end_date:
    '#title': 'تاريخ انتهاء العضوية'
  bma_la_yzyd_n_250_klmt_alrja_dhkr_alkhbrat_alsabqt_almt_lqt_btnf:
    '#title': 'بما لا يزيد عن 250 كلمة الرجاء ذكر الخبرات السابقة المتعلقة بتنفيذ المشاريع والأنشطة المجتمعية وكذلك التجربة الخاصة بالترشح، والمواقع القيادية في المجالس المنتخبة وأية مواقع قيادية أخرى'
  have_you_ever_joined_rased_projects:
    '#title': "هل سبق وشاركت/ي في مشاريع مع مركز الحياة راصد ؟\t"
  experience_type:
    '#title': 'اذكر نوع التجربة إن وجدت'
    '#options':
      1: 'ورشة تدريبية'
      2: مبادرة
      3: 'جلسات تثقيف أقران'
      4: 'حضور مؤتمر تابع لراصد'
    '#empty_option': 'اذكر نوع التجربة إن وجدت'
  project_name:
    '#title': "اذكر اسم المشروع\t"
    '#placeholder': "اذكر اسم المشروع\t"
  term_2:
    '#title': 'أتعهد بأن كافة المعلومات الواردة سابقا صحيحة وأتحمل أي مسؤولية قانونية وأخلاقية خلاف ذلك'
  actions:
    '#submit__label': تقديم
